# GimpUi.ColorProfileStore

    const GimpUi = imports.gi.GimpUi;

    let colorProfileStore = new GimpUi.ColorProfileStore({
        history: value,
    });

A Gtk.ListStore subclass that keep color profiles.

## Hierarchy

- GObject.Object
  - Gtk.ListStore
    - GimpUi.ColorProfileStore

## Constructors

- GimpUi.ColorProfileStore.new

## Methods

- GimpUi.ColorProfileStore.prototype.add_file

## Properties

- history